package com.ruoyi.system.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.system.domain.FileInfo;
import com.ruoyi.system.domain.vo.UploadImageVO;
import org.springframework.web.multipart.MultipartFile;

public interface FileService extends IService<FileInfo> {

    String uploadFile(MultipartFile file);

    UploadImageVO uploadProductImage(MultipartFile file);
    UploadImageVO uploadCourseImage(MultipartFile file);


}
